vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-005011

Cisco Adaptive Security Appliance CX Context-Aware Security ソフトウェアにおけるポリシー制限を回避される脆弱性

N/A
2013/11/06 18:57
CVE-2013-5561
JVNDB-2013-005011
Cisco Adaptive Security Appliance CX Context-Aware Security ソフトウェアにおけるポリシー制限を回避される脆弱性
概要
Cisco Adaptive Security Appliance (ASA) CX Context-Aware Security ソフトウェアの Safe Search 実行機能は、フィルタリングを適切に実行しないため、ポリシー制限を回避される脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCui94622 として公開しています。
想定される影響と対策
第三者により、ポリシー制限を回避される可能性があります。
ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 5.0
CVECVE-2013-5561
公表日2013/11/04 00:00
登録日2013/11/06 18:57
更新日2013/11/06 18:57
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。